<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>FO_Door_Fees</fullName>
    <active>true</active>
    <description>If the field &quot;Door Fees&quot; = &quot;Yes&quot; then the &quot;Door Fees Amount&quot; field MUST NOT be blank. If the field &quot;Door Fees&quot; = &quot;No&quot; then the &quot;Door Fees Amount&quot; field MUST be blank.</description>
    <errorConditionFormula>AND(
RecordTypeId = &apos;012600000001B9E&apos;,
IF( TEXT(  Door_Fees__c  )   = &quot;Yes&quot;,   TEXT(   Door_Fee_Per_Door__c   )    = &apos;&apos;,  TEXT(  Door_Fee_Per_Door__c   )   != &apos;&apos;))</errorConditionFormula>
    <errorDisplayField>Door_Fee_Per_Door__c</errorDisplayField>
    <errorMessage>If the field &quot;Door Fees&quot; = &quot;Yes&quot; then the &quot;Door Fees Amount&quot; field MUST NOT be blank. If the field &quot;Door Fees&quot; = &quot;No&quot; then the &quot;Door Fees Amount&quot; field MUST be blank.</errorMessage>
</ValidationRule>
